Re: Aptana + MAMP


#1

Ciao,

mi pare di capire che devi installare il driver per
mysql. >
eh… anche io lo avevo intuito, ma la cosa strana è che
il driver l’ho installato e risulta presente nella lista
delle gem installate se eseguo il comando gem list!
Per questo chiedevo aiuto se qualcuno aveva riscontrato
un’anomalia simile e mi chiedevo che non dipendesse dal
fatto che utilizzo MAMP e non un server mysql
configurato a mano! :frowning:

A proposito del subject … come ti trovi con Aptana ?!

Ciao,
DAvide


#2

Il giorno 26/feb/09, alle ore 22:36, removed_email_address@domain.invalid ha scritto:

A proposito del subject … come ti trovi con Aptana ?!

Ciao,
DAvide

A essere sincero mi trovo benissimo, da quanto l’ho scoperto ho
spostato anche lo sviluppo di tutti i miei progetti in php con questo
IDE! :wink:

Ho spulciato locomotive e noto che è solo per 10.4! :frowning:
o sbaglio?


JellyBellyWeb
removed_email_address@domain.invalid


#3

JellyBellyWeb wrote:

Ho spulciato locomotive e noto che è solo per 10.4! :frowning:
o sbaglio?

Guarda, non ho Leopard al momento ma l’unico motivo per cui Locomotive
non é citato credo sia il fatto che Leo viene fornito Ruby On Rails-ready.

Ad esempio, quoto dal sito http://railsforum.com/viewtopic.php?id=17677
:

“I like to use Locomotive as a graphical interface to manage my Rails
projects. Before Mac OS X 10.5 (Leopard) was released, Locomotive
http://locomotive.raaum.org/ offered an easy way to install a Rails
stack on a Mac. Now it’s no longer needed to run Rails but it is still
useful as an interface to start and stop an app, open iTerminal or
TextMate, and preview an app in a web browser. You might want to try it,
though it is not needed.” (…)

Ciao,
DAvide


#4

2009/2/27 JellyBellyWeb removed_email_address@domain.invalid:

A essere sincero mi trovo benissimo, da quanto l’ho scoperto ho
spostato anche lo sviluppo di tutti i miei progetti in php con questo
IDE! :wink:

Anche io mi trovo bene con aptana, lo uso come plugin di eclipe.